body {
	margin:0;
	font-family:Trebuchet MS,Arial;
}

img {
	border:0;
}

label {
	text-align:left;
	display:block;
}

div#headerWide {
	width:100%;
	height:251px;
	background:#fff url(/static/includes/images/headBG.jpg) repeat-x top left;
}

div#header{
	background:transparent url(/static/includes/images/headerImg1.jpg) no-repeat top left;
	margin:0 auto;
	padding:0;
	width:800px;
	height:251px;
}

div#header h1 {
	color:#fff;
	width:500px;
	float:right;
	margin:auto;
	position:absolute;
	top:105px;
	left:500px;
}

#tabs1 {
  width:100%;
  height:31px;
  font-size:95%;
  padding-top:225px;
  position:relative;
  }
#tabs1 ul {
  float:right;
  list-style:none;
  margin:0;
  }
#tabs1 li {
  display:inline;
  margin:0;
  padding:0;
  }
#tabs1 a {
  float:left;
  background:url(/static/includes/images/tableft1.gif) no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
  }
#tabs1 a span {
  float:left;
  display:block;
  background:url(/static/includes/images/tabright1.gif) no-repeat right top;
  padding:5px 15px 4px 6px;
  color:#627EB7;
  }
  

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs1 a span {float:none;}
/* End IE5-Mac hack */
#tabs a:hover span {
  color:#627EB7;
  }
#tabs1 a:hover {
  background-position:0% -42px;
  }
#tabs1 a:hover span {
  background-position:100% -42px;
  }  

#tabs1 a.act {
	background-position:0% -42px;
}
  
#tabs1 a span.act {
  background-position:100% -42px;
} 

div#mainWrapper {
	color:#000;
	font-size:13px;
	line-height:20px;
	margin:15px auto;
	width:800px;
	background:#fff;
}

div#mainWrapper h1 {

}

div#mainWrapper h2 {
}

div#mainWrapper ul {
	color:red;
	margin:0;
}

div#mainWrapper li
{
	color:#000;
	padding:2px 5px;
}

.odd {
	background:#e5e5e5;
}

div#mainWrapper a {
	text-decoration:none;
	color:#2664c1;
}

div#mainWrapper a:hover {
	background:#2664c1;
	color:#fff;
}

div#footerWide {
	width:100%;
	height:40px;
	background:#2664c1;
}

div#footer {
	margin:0 auto;
	padding:2px;
	width:800px;
	height:40px;
	color:#fff;
	font-size:13px;
	text-align:center;
}

div#faq ul {
	list-style:none;
	margin:0;
	padding:0;
}

div#faq ul li{
	font-weight:bold;
	color:#2664c1;
}

div#faq ul ul li {
	margin-left:25px;
	font-weight:normal;
	color:#000;
}

.smallItalics {
	font-style:italic;
	font-size:12px;
}

input {
	border:1px solid #2664c1;
	font-size:13px;
	width:200px;
}

.submit {
	background:#2664c1;
	color:#fff;
	width:auto;
	margin:10px 0 0 200px;
}

.imgRight {
	float:right;
	padding:3px;
}

.infoBox {
	width:100%;
	background:#efefef;
	border:1px solid #999;
}

.infoBox ul {
	list-style:circle;
}

#contact table {
	width:650px;
}

#contact .errorlist li{
	color:red;
	list-style:none;
	float:right;
	padding:0;
}

div#featureBox {
	width:150px;
	float:right;
	margin:5px;
}

div#featureBox .title {
	color:#2664c1;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}

div#featureBox .link {
	width:150px;
	color:#2664c1;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	text-align:right;
}

div#print {
	width:770px;
	height:24px;
	margin:0 auto;
	background:url(/static/includes/images/print.gif) no-repeat 685px ;
	padding-left:30px;
	text-align:right;
	position:relative;
	top:-50px;
}

.print a {
	color:#2664c1;
	text-decoration:none;
}

.print a:hover {
	background:#fff;
	text-decoration:underline;
}

#contact table th {
	text-align:left;
}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
	background:transparent;
	font-size:20px;
}

.sIFR-hasFlash h2 {
	visibility: hidden;
	background:transparent;
	font-size: 18px;
}

.sIFR-hasFlash h3 {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 14px;
}

.sIFR-hasFlash h4 {
	visibility: hidden;
	letter-spacing: -5px;
	font-size: 21px;
}

.sIFR-hasFlash h5#pullquote {
	letter-spacing: -4px;
	visibility: hidden;
	font-size: 24px;
}
